Bug 1119017 - log4cpp-1.1.1 is available
Summary: log4cpp-1.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: log4cpp
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 06:43 UTC by Robin Lee
Modified: 2015-11-04 22:24 UTC (History)
2 users (show)

Fixed In Version: log4cpp-1.1.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 22:24:30 UTC


Attachments (Terms of Use)
Proposed spec file (4.79 KB, text/plain)
2014-11-14 15:55 UTC, Bruno A. Crespo
no flags Details
Small patch file needed for previous attached spec file (373 bytes, patch)
2014-11-14 15:56 UTC, Bruno A. Crespo
no flags Details | Diff

Description Robin Lee 2014-07-13 06:43:48 UTC
Please refer to:
http://sourceforge.net/projects/log4cpp/files/

Comment 1 Bruno A. Crespo 2014-11-14 15:24:53 UTC
Please, rebuild for 1.1.1 version, it contains important bugfixes, like the segment violation with messages which length is > 1024

Comment 2 Bruno A. Crespo 2014-11-14 15:55:43 UTC
Created attachment 957640 [details]
Proposed spec file

Adapt to the new build seems to be trivial, attached a working spec file with minimal changes.

Comment 3 Bruno A. Crespo 2014-11-14 15:56:32 UTC
Created attachment 957641 [details]
Small patch file needed for previous attached spec file

Comment 4 Jaroslav Reznik 2015-03-03 16:07:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 5 Steve Traylen 2015-03-23 13:39:57 UTC
Thanks for the patch.

Comment 6 Fedora Update System 2015-03-23 13:52:02 UTC
log4cpp-1.1.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/log4cpp-1.1.1-1.fc22

Comment 7 Fedora Update System 2015-03-26 21:34:19 UTC
Package log4cpp-1.1.1-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing log4cpp-1.1.1-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4533/log4cpp-1.1.1-1.fc22
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-11-04 22:24:28 UTC
log4cpp-1.1.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.